{
  "name": "@kit/supabase",
  "private": true,
  "version": "0.1.0",
  "scripts": {
    "clean": "git clean -xdf .turbo node_modules",
    "typecheck": "tsc --noEmit"
  },
  "exports": {
    "./server-client": "./src/clients/server-client.ts",
    "./server-admin-client": "./src/clients/server-admin-client.ts",
    "./middleware-client": "./src/clients/middleware-client.ts",
    "./browser-client": "./src/clients/browser-client.ts",
    "./check-requires-mfa": "./src/check-requires-mfa.ts",
    "./require-user": "./src/require-user.ts",
    "./hooks/*": "./src/hooks/*.ts",
    "./database": "./src/database.types.ts",
    "./auth": "./src/auth.ts"
  },
  "devDependencies": {
    "@kit/tsconfig": "workspace:*",
    "@supabase/ssr": "^0.6.1",
    "@supabase/supabase-js": "2.49.4",
    "@tanstack/react-query": "5.76.1",
    "@types/react": "19.1.4",
    "next": "15.3.2",
    "react": "19.1.0",
    "server-only": "^0.0.1"
  },
  "typesVersions": {
    "*": {
      "*": [
        "src/*"
      ]
    }
  }
}
